Loading...
Searching...
No Matches
msg_tag_class.h File Reference

Functions for constructing per-protocol tag classes. More...

`#include <sofia-sip/su_tag.h>`
Include dependency graph for msg_tag_class.h:

Go to the source code of this file.

## Macros

#define | MSG_TAG_CLASS_H
| Defined when <sofia-sip/msg_tag_class.h> has been included.

## Functions

int | msghdrtag_scan (tag_type_t tt, su_home_t *home, char const *s, tag_value_t *return_value)
| Convert a string to a header structure based on to the tag.

## Detailed Description

Functions for constructing per-protocol tag classes.

Author
  Pekka Pessi Pekka.nosp@m..Pes.nosp@m.si@no.nosp@m.kia..nosp@m.com

Date
  Created: Wed Feb 21 11:01:45 2001 ppessi

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.